/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Активація в процесі. Будь ласка, дочекайтесь відповіді сервера, перш ніж повторити спробу.";

"DMKevlarError_LicenseSignatureInvalid" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";

"DMKevlarError_LicenseValidationFailed" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";

"DMKevlarError_GeneralError" = "Сталася неочікувана помилка. Будь ласка, спробуйте активувати програму пізніше, або зверніться до нашої служби підтримки.";

/* Window title */
"WindowTitle_Activation" = "Активація %@";

"WindowTitle_Trial" = "Пробна версія %@";

/* Button title */
"ButtonTitle_Quit" = "Завершити";

"ButtonTitle_BuyLicense" = "Придбати ліцензію…";

"ButtonTitle_WebStore" = "Онлайн-магазин";

"ButtonTitle_GoWebStore" = "Перейти до онлайн-магазину";

"ButtonTitle_EnterCode" = "Ввести активаційний номер";

"ButtonTitle_StartTrial" = "Спробувати";

"ButtonTitle_ContinueTrial" = "Продовжити пробне користування";

"ButtonTitle_Done" = "Готово";

"ButtonTitle_OK" = "OK";

"ButtonTitle_Activate" = "Активувати";

"ButtonTitle_TryAgain" = "Спробувати ще раз";

"ButtonTitle_Cancel" = "Скасувати";

"ButtonTitle_KeepUpToDate" = "Надсилати новини про продукт";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Активаційний номер";

"FieldPlaceholder_UserName" = "Ваше ім’я";

"FieldPlaceholder_UserEmail" = "Ваш email";

/* View title */
"ViewTitle_Welcome" = "Вітаємо!";

"ViewTitle_Trial" = "Пробна версія";

"ViewTitle_TimeReminder_PluralForm0" = "Залишилось %@ пробного періоду";

"ViewTitle_TimeReminder_PluralForm1" = "Залишилось %@ пробного періоду";

"ViewTitle_TimeReminder_PluralForm2" = "Залишилось %@ пробного періоду";

"ViewTitle_DaysReminder_PluralForm0" = "%u день";

"ViewTitle_DaysReminder_PluralForm1" = "%u дні";

"ViewTitle_DaysReminder_PluralForm2" = "%u днів";

"ViewTitle_ZeroDaysReminder" = "0 днів";

"ViewTitle_TrialExpired" = "Термін пробної версії минув";

"ViewTitle_Activation" = "Активація";

"ViewTitle_ActivationExpired" = "Термін активації минув";

"ViewTitle_ActivationError" = "Помилка активації";

"ViewTitle_ThankYou" = "Дякуємо!";

/* View description */
"ViewDescription_Welcome" = "Ваша копія %@ ще не активована. Придбайте ліцензію або введіть активаційний номер, якщо він вже у вас є.";

"ViewDescription_ActivationLicenseCaption" = "Будь ласка, введіть ваш активаційний номер:";

"ViewDescription_ActivationLicenseDescription" = "Ви знайдете його у листі-підтвердженні, що прийде після придбання %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Надайте вашу додаткову інформацію:";

"ViewDescription_ActivationSuccess" = "Ви успішно активували %@.";

"ViewDescription_ActivationExpired" = "Термін вашої ліцензії %@ минув. Придбайте нову ліцензію, або зверніться до нашої служби підтримки, щоб отримати більше інформації.";

"ViewDescription_TrialStart" = "Ваша копія %@ ще не активована. Придбайте ліцензію, щоб зняти всі обмеження, або почніть пробне користування.";

"ViewDescription_ManualTrialContinue" = "Ваша копія %@ ще не активована. Придбайте ліцензію, щоб зняти обмеження та відчути всі переваги повноцінної версії.";

"ViewDescription_TimeTrialContinue" = "Ваша копія %@ ще не активована. Придбайте ліцензію, щоб зняти обмеження пробної версії.";

"ViewDescription_ManualTrialExpired" = "Ваша копія %@ не активована і усі пробні обмеження використано. Будь ласка, придбайте ліцензію, або введіть свій активаційний номер.";

"ViewDescription_TimeTrialExpired" = "Ваша копія %@ не активована і термін її пробного користування скінчився. Будь ласка, придбайте ліцензію, або введіть свій активаційний номер.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "Не вдалося підключитися до магазину.";

"EmbeddedStore_ErrorDescription" = "Переконайтеся, що ви підключені до Інтернету та повторіть спробу. Якщо проблема не зникає, спробуйте перейти до онлайн-магазину.";

